/* 	
MedAlert.com.au
Last Updated: 20th of September 2007
Ally Lawson
*/
/* ---------- Added Styles ------------------------------------------------------------------------------------------------------------- */
#threeboxes{
display: block;

		background-image: url(uploadedFiles/threeboxes.jpg);
		background-repeat: no-repeat;
		background-position: center top; 
                width: 564px;
                height: 144px;
               padding-left: 20px;
}
#threeboxes p{
             font-size: 9pt;
             padding-top: 27px;
             _padding-top: 0px;
}
#Fees {

		background-image: url(uploadedFiles/Fees.gif);
		background-repeat: no-repeat;
		background-position: center top; 
                width: 552px;
                height: 133px;
               padding-left: 20px;
}
/* ---------- Background Components ------------------------------------------------------------------------------------------------------------- */

#aligntable {
		text-align: center; 
		margin-bottom: 0px; 
		margin-right: 0px; 
		margin-left: 0px; 
		height: 100%;
		margin-top: 0px; 
		width: 100%; 
		text-align: left;
}
body { 
		font-size: 10pt;
		font-smooth: always;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		color: #000000;
		font-weight: normal;
		margin-bottom: 0px;	
		margin-right: 0px; 
		background-color: #e0dcda; 
		margin-left: 0px;	
		margin-top: 0px;
		height: auto;
		background-image: url(uploadedFiles/body1.jpg);
		background-repeat: repeat-y;
		background-position: center top; 
}



/* ---------- Text Components ----------------------------------------------------------------------------------------------------------------------- */

a { 
		text-decoration: none; 
		color: #6B9AF9;
		font-smooth: always;
                font-weight: bold;
}
a:hover { 
		color: #E20A0A; 
}
h1 {
		font-size: 14pt;
		font-weight: bold;
		font-smooth: always;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		color: #799fe0;
}
h2 {
		font-size: 14pt;
		font-weight: normal;
		font-smooth: always;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		color: #799fe0;
}
h3 {
		font-size: 12pt;
		font-weight: bold;
		font-smooth: always;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		color: #799fe0;
}
h4 {
		font-size: 12pt;
		font-weight: normal;
		font-smooth: always;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		color: #799fe0;
}
h5 {
		font-size: 10pt;
		font-weight: bold;
		font-smooth: always;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		color: #799fe0;
}
h6 {
		font-size: 10pt;
		font-weight: normal;
		font-style: italic;
		font-smooth: always;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		color: #799fe0;
}

li {
		font-size: 10pt;	
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		color: #6a6969;
		font-smooth: always;
                background-image: url(uploadedFiles/li2.gif);
                background-repeat: no-repeat;
                list-style-type: none; 
                padding-left: 15px;
                padding-bottom: 10px;
}
ul { 
                list-style-type: disk; 
                list-style-color: #799fe0;
}
p { 
		font-size: 10pt;
		font-smooth: always;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		color: #6a6969;
		font-weight: normal;
}
td {
		font-size: 10pt;
		font-weight: normal;
		font-smooth: always;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		color: #000000;
         
}
th {     
		font-size: 8pt; 
		font-weight: bold; 
		font-smooth: always;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		color: #000000;
}



/* ---------- Main Tables ------------------------------------------------------------------------------------------------------------------------------ */

#mainbodycell {	
		margin: 0px; 
		height: 100%; 
		width: 620px;
		background-image: url(uploadedFiles/mainbodycell3.jpg);
		background-repeat: no-repeat;
		background-position: center top;
                border-left: 3px solid #ffffff;
                border-right: 2px solid #ffffff;
                padding-top: 10px;

}
#mainbodytable {
		margin-bottom: 0px;	
		padding-right: 10px; 
		font-size: 10pt; 
		margin-left: 20px; 
		height: 100%; 
		margin-top: 0px;
                width: 590px;

}
#maintable {  
		border: px #333333 solid; 
		margin-bottom: 0px; 
		height: 100%; 
		margin-top: 0px; 
		width: 800px; 
		margin-left: auto; 
		margin-right: auto;
                background-color: #ffffff;
                border-bottom: 10px solid #e7e7e7;         
}



/* ---------- Banner Area ----------------------------------------------------------------------------------------------------------------------------- */

#bannerimage { 
		display: none; 
}
#mainheader {
		/*background-image: url("http://webalive.biz/uploadedFiles/MS_8.gif"); */
		height: 150px;
}
.bannertitle { 
		display: none;
}
.bannerslogan {
		display: none;
}


/* ---------- Navigation Components -------------------------------------------------------------------------------------------------------------------- */

#mainleftcell {
		background-color: #d4dfff; 
		width: 180px; 
		margin: 0px;
                border-left: 2px solid #ffffff;
                border-bottom: 3px solid #ffffff;

}
#navigationbox {
		width: 100%;
		padding-top: 20px;
}
.childnav {	
		clear: both; 
		padding-top: 2px; 
		font-size: 8pt; 
		height: 20px;	
		display: block;	
		padding-left: 25px;	
		width: auto; 
		font-weight: normal;
/*		background-image: url("http://webalive.biz/uploadedFiles/MS_6.gif");*/
		background-repeat: no-repeat;
		text-transform: lowercase;
}
.childnav:hover { 
		clear: both; 
		display: block;
		color: #333333;
	/*	background-image: url("http://webalive.biz/uploadedFiles/MS_7.gif");*/
		background-repeat: no-repeat;
}
.childnavline {
		height: 20px;
}
.leftbox { 
		margin-top: 0px; 
		padding-left: 0px; 
		padding-right: 0px; 
		width: 100%; 
		font-size: 8pt;
}
.nav {        
		clear: both; 
		padding-top: 1px; 
		font-size: 10pt; 
		height: 40px;	
		display: block;	
		padding-left: 20px;	
		width: auto; 
		font-weight: bold;
		background-image: url(uploadedFiles/nav1.jpg);
		background-repeat: no-repeat;
		background-position: top left;
		font-smooth: always;
        margin-left: 20px;
         color: #719af4;
}
.nav:hover {  
		clear: both; 
		display: block;
		color: #e00201;
		background-image: url(uploadedFiles/nav1.jpg);
}
.navline {
		height: 40px;
}
.navlink:hover {
}
.opennav { 
		clear: both; 
		padding-top: 1px; 
		font-size: 10pt; 
		height: 40px;	
		display: block;	
		padding-left: 20px;	
		width: auto; 
		font-weight: bold;
		background-image: url(uploadedFiles/nav1.jpg);
		background-repeat: no-repeat;
		background-position: top left;
		font-smooth: always;
                margin-left: 20px;
		color: #e00201;
}
.opennav:hover { 
		clear: both; 
		display: block; 
		color: #e00201;
}
.opennavline {
		height: 40px;
}
.pagenav {
}
.pagenav:hover {
}



/* ---------- Search Components ----------------------------------------------------------------------------------------------------------------------- */

#formfieldSearch {
		width: 91px;
		height: 20px;
		color: #333333;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		font-size: 8pt;
		border: 1px solid #cccccc;
		margin-left: 5px;
}
#searchbox { 
		padding-top: 15px;
		width: 100%;
                 
}
#searchboxbutton { 
		font-size: 8pt;
		height: 20px;
		/*background-image: url("http://webalive.biz/uploadedFiles/MS_1.gif");*/
 		background-repeat: repeat-x;
		width: 66px;
		text-transform: lowercase;
		padding-bottom: 2px;
		color: #333333;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		font-smooth: always;
		border: 1px solid #cccccc;
}
#submitinfobox {
}
.searchDirectoryColumnHeader{
}
.searchDirectoryColumnData{
}
.searchDirectoryFieldName{
}
.searchDirectoryResult {
		text-align: center;
}
.searchresultsinfo { 
		font-weight: bold;
}
.searchresultsline {
}
.searchresultslink {
}
.searchresultstable { 
		width: 100%; 
}
.searchresultstext { 
		font-size: 8pt; 
}
.searchresultstitle { 
		font-size: 8pt; 
		font-weight: bold;
}



/* ---------- Content Area --------------------------------------------------------------------------------------------------------------------------- */

.header {
		border-bottom: 1px solid #666666;
		font-size: 12pt;
		text-transform: none;
		margin-top: 12px;
		padding-bottom: 2px;
		font-weight: bold;
		color: #666666;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		font-smooth: always;
                display: none;
}



/* ---------- Shopping Cart ---------------------------------------------------------------------------------------------------------------------------- */

.activeorderstep {
		padding-left: 2px;
		font-weight: bold;
		border: 1px #cccccc solid;
		padding-top: 2px;
		color: #333333;
		padding-right: 2px;
		padding-bottom: 2px;
}
.addtocartimage {
}
.attributeheader {
}
.callforprice {
}
.cart-qty-input-field {
		width: 35px;
		background-color: #ffffff; 
		font-size: 8pt;
		/*background-image: url("http://webalive.biz/uploadedFiles/MS_3.gif");*/
		background-repeat: repeat-x;
		border: 1px solid #cccccc;
}
.cartbutton {
}
.cartcheckoutlink {
}
.cartcheckoutlink:hover {
}
.cartsubmitline {
		display: right;
		margin-left: auto;
}
.carttotaltext {
}
.categorypanel {
		background-color: #F1F1F1;
}
.categorypathheaderline {
		background-color: #E7E7E7;
		height: 20px;
		padding-left: 5px;
		padding-top: 5px;
		font-weight: bold;
}
.categorypathheaderlink {
		font-size: 8pt;
}
.changedetailsbutton {
}
.checkoutbutton {
		font-size: 8pt;
}
.continueshoppingbutton {
		font-size: 8pt;
}
.downloadbutton {
}
.downloadlabels {
}
.downloadtable {
}
.error {
		color: #FF0000;
}
.invoiceitemdetail {
		font-size: 8pt;
		display: block;
}
.itemstable {
		width: 100%;
}
.itemstableimage {
		height: 1px;
		width: 100%;
}
.itemstablelineitem {
		width: 100%;
}
.leftcategorycolumn {
		margin-bottom: 4px;
		display: block;
		margin-right: 4px;
		margin-left: 4px;
		height: 30px;
		margin-top: 4px;
		float: left;
		width: 50%;
}
.noimage {
		margin-bottom: 0px;
		text-align: center;
		border: 1px solid #bcbcbc;
		margin-right: auto;
		margin-left: auto;
		height: 120px;
		margin-top: 0px;
		width: 120px;
		vertical-align: middle;
}
.orderdetailscontinuetable {
}
.orderstep {
		padding-left: 2px;
		border: 1px #cccccc solid;
		background-color: #f1f1f1;
		padding-top: 2px;
		color: #333333;
		padding-right: 2px;
		padding-bottom: 2px;
}
.ordertable {
		margin-bottom: 5px;
		border: 1px #cccccc solid;
}
.outofstock {
}
.price {
		font-size: 8pt;
}
.pricestrikethrough {
		font-size: 8pt;
		text-decoration: line-through;
}
.product-details-colattributes {
		text-align: left;
		font-weight: bold;
}
.product-details-colcode {
		text-align: left;
		font-weight: bold;
}
.product-details-coldescription {
		text-align: left;
		font-weight: bold;
}
.product-details-colprice {
		text-align: left;
		font-weight: bold;
}
.product-details-description {
		font-weight: normal;
}
.product-details-productdescription {
}
.productbox {
		width: 100%;
}
.productbox-lineitem {
		width: 100%;
}
.productboxlineitem {
		border-bottom: 1px solid #E0E0E0;
		width: 100%;
}
.productcatalogue-spacer-image {
		height: 164px;
}
.productcatalogue-spacer-image-wide {
		width: 168px;
}
.productcolumnaddintocart {
}
.productcolumnattributes {
}
.productcolumnheader {
		font-size: 8pt;
		text-align: left;
		font-weight: bold;
}
.productcolumnitemcode {
		font-size: 8pt;
		text-align: left;
		font-weight: bold;
}
.productcolumnprice {
		font-size: 8pt;
		text-align: left;
		font-weight: bold;
}
.productcurrentpageselection {
		font-weight: bold;
}
.productdescription {
		font-size: 8pt;
}
.productdescriptioncell {
		font-size: 8pt;
}
.productdescriptionheader {
		font-size: 8pt;
		text-align: left;
		font-weight: bold;
}
.productdetails-back-link {
}
.productdetails-discounts {
		font-weight: bold;
}
.productdetails-in-categories {
		font-size: 8pt;
		font-weight: bold;
}
.productdetails-item-category-table {
		width: 100%;
}
.productdetails-items-box {
		background-color: #E0E0E0;
}
.productdetails-tax-categories-table {
		width: 100%;
}
.productdetails-taxes {
		font-size: 8pt;
		font-weight: normal;
}
.productheader {
		font-size: 11pt;
		text-align: left;
		font-weight: bold;
}
.productheaderlink {
		font-size: 10pt;
		font-weight: bold;
}
.productimage {
		margin-bottom: 0px;
		margin-right: auto;
		margin-left: auto;
		margin-top: 0px;
}
.productimagedisplay_itemrow {
}
.productlayoutsingleproduct {
		padding-left: 3px;
		background-color: #E0E0E0;
		padding-top: 3px;
		padding-right: 3px;
		padding-bottom: 3px;
}
.productlayouttableimage {
		height: 1px;
		width: 100%;
}
.productprice {
		font-size: 10pt;
		text-align: left;
		font-weight: normal;
}
.productsystemcode {
		font-size: 6pt;
}
.producttext {
		font-size: 10pt;
}
.producttext-taxes {
		font-size: 8pt;
		font-weight: normal;
}
.removecartbutton {
		font-size: 8pt;
		margin-right: 0px;
		margin-left: 0px;
}
.rightcategorycolumn {
		margin-bottom: 4px;
		display: block;
		margin-right: 4px;
		margin-left: 4px;
		height: 30px;
		margin-top: 4px;
}
.shoppingcart-header-item {
		padding-left: 5px;
}
.shoppingcartaddicon {
}
.shoppingcartbuttonblock {
		margin-bottom: 45px;
		text-align: center;
		display: block;
}
.shoppingcartdetailscell {
		font-size: 8pt;
		padding-left: 10px;
		padding-bottom: 10px;
}
.shoppingcartdiscountcell {
		background-color: #efefef;
		color: red;
}
.shoppingcartdiscountsubtotal {
		font-size: 8pt;
		color: red;
}
.shoppingcartheaderrow {
		font-size: 8pt;
		margin-bottom: 0px;
		text-align: left;
		background-color: #cccccc;
		margin-left: 10px;
		color: #000000;
		height: 20px;
		width: 100%;
}
.shoppingcartimgform {
}
.shoppingcartitemcell {
		background-color: #efefef;
}
.shoppingcartrow {
		font-size: 8pt;
		width: 100%;
}
.shoppingcartsubtotal {
		font-size: 8pt;
		font-weight: bold;
}
.shoppingcartsubtotallabel {
		font-size: 8pt;
		text-align: right;
		font-weight: bold;
}
.shoppingcarttable {
		width: 100%;
}
.shoppingcarttaxtotal {
		font-size: 8pt;
}
.shoppingcarttaxtotallabel {
		font-size: 8pt;
		text-align: right;
}
.shoppingcarttotal {
		font-size: 10pt;
		font-weight: bold;
}
.shoppingcarttotallabel {
		font-size: 10pt;
		text-align: right;
		font-weight: bold;
}
.shoppingcarttotalline {
		border-top: 1px #cccccc solid;
}
.shoppingcartupdatebar {
		font-size: 8pt;
		padding-left: 5px;
		background-color: #f1f1f1;
		height: 20px;
}
.shoppingcartupdatebutton {
		font-size: 7pt;
		height: 18px;
		/*background-image: url("http://webalive.biz//uploadedFiles//MS_1.gif");*/
		background-repeat: repeat-x;
		width: 66px;
		text-transform: lowercase;
		padding-bottom: 2px;
		color: #333333;
		border: 1px solid #cccccc;
		margin-left: 10px;
}
.updatebutton {
		font-size: 7pt;
}



/* ---------- Form Components ------------------------------------------------------------------------------------------------------------------- */

input{
	font-family: Tahoma;
	font-size: 11px;
	color: #605E76;
	background: #ffffff url(input_bg.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:3px;
}
.input_fixed{
	font-family: Tahoma;
	font-size: 11px;
	color: #605E76;
	background: #ffffff url(input_bg.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:4px;
	width:250px;
}
select {
		font-size: 8pt;	
		border: 1px solid #000000;
}
.formfield { 
		font-size: 8pt;
	/*	background-image: url("http://webalive.biz//uploadedFiles//MS_3.gif");*/
		background-repeat: repeat-x;
		border: 1px solid #cccccc;
		font-smooth: always;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		color: #333333;
}
.formheading { 
		font-weight:bold; 
		font-size: 11pt;
}
.formlabel { 
		font-size: 10pt;
}
.formvalue {
		font-size: 10pt;
}
.surveyBox {
border: 1px solid #eae6e5;
}
.surveyHeader {
}
textarea {
}



/* ---------- Login Components ------------------------------------------------------------------------------------------------------------------------ */

#formfieldLoginPassword {
		height: 20px;
		width: 91px;
		font-smooth: always;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		color: #333333;
		border: 1px solid #cccccc;
}
#formfieldLoginUsername {
		height: 20px;
		width: 91px;
		font-smooth: always;
		font-family: Helvetica, Myriad, Geneva, Arial, sans-serif;
		color: #333333;
		border: 1px solid #cccccc;
}
#loginbox {
		font-size: 8pt;
		margin-top: 0px;
		padding-top: 30px;
		width: auto;
		padding-left: 7px;
		/*background-image: url("http://webalive.biz//uploadedFiles//MS_2.gif");*/
		background-repeat: no-repeat;
                display: none;
}
.edituserbutton {
}
.edituserlabel {
}
.editusertable {
}
.loginbutton {
		font-size: 8pt;
		height: 20px;
	/*background-image: url("http://webalive.biz//uploadedFiles//MS_1.gif");*/
		background-repeat: repeat-x;
		width: 66px;
		text-transform: lowercase;
		padding-bottom: 2px;
		color: #333333;
		border: 1px solid #cccccc;
}
.logindata {
}
.loginform {
}
.loginhead {
		font-size: 8pt;
		font-weight: bold;
		text-align: center;
		color: #333333
}
.loginlabels {
		font-size: 8pt;
		color: #333333;
		text-transform: lowercase;
}
.loginlink {
		font-size: 8pt;
		text-transform: lowercase;
		color: #666666
}
.loginlink:hover {
}
.logintable {
}
.logoutbutton {
}
.registerbutton {
}
.registerlink:hover {
}
.required {
		color: #ff0000;
}
.submitinfobutton {
		font-size: 8pt;
		height: 20px;
		width: 120px;
		/*background-image: url("http://webalive.biz//uploadedFiles//MS_1.gif");*/
		background-repeat: repeat-x;
		text-transform: lowercase;
		padding-bottom: 2px;
		color: #333333;
		border: 1px solid #cccccc;
		margin-left: 0px;
		margin-right: 25px;
}
.submitinfolabels {
		font-size: 10pt;
}


/* ---------- Contact Details ------------------------------------------------------------------------------------------------------------------------- */

#contactdetailsbox {
		margin-top: 30px;
		padding-left: 10px;
		width: auto;
                display: none;
}
.contactdetailslink {
		text-transform: lowercase;
		font-smooth: always;
		color: #666666;
}
.contactdetailslink:hover {
}
.contactdetailstext {
		font-smooth: always;
}



/* ---------- Side Bar -------------------------------------------------------------------------------------------------------------------------------- */

#snippetbox {
		width: 0px;
}
.sidebar {
		width: 0px; 
}
.sidebarCart { 
		z-index: 1;
		position: absolute;
		top: 20px;
		right: 30px;
		background-color: #f1f1f1; 
		border: 1px #cccccc solid; 
		margin-top: 10px; 
		padding-left: 5px; 
		padding-right: 5px; 
		display: block;
		height: 170px;
		width: 100px;
		color: #333333;
	/*background-image: url("http://webalive.biz//uploadedFiles//MS_2.gif");*/
		background-repeat: no-repeat;
		background-position: top center; 
}
.sidebarCartHeader { 
		font-weight: bold; 
}
.sidebarCartFreightNote {
		font-size: 8pt;
}
.sidebarCartNumber { 
		margin-top: 0px; 
}
.sidebarCartTotal { 
		text-align: right; 
		color: #990000; 
}
.sidebarCheckoutLink{
		font-size: 8pt
}
.sidebarFeature { 
		background-color: #E7E7E7; 
		border: 1px #D7D7D7 solid; 
		margin-top: 10px; 
		padding-left: 5px; 
		padding-right: 5px; 
		border: 1px solid #0000cc;
		width: 0px; 
}
.sidebarFeatureHeader {
          font-weight: bold;
}
.sidebarFeatureNotes {
}
.sidebarFeaturePrice {
          text-align: right; 
          color: #990000; 
}



/* ---------- Miscellanious --------------------------------------------------------------------------------------------------------------------------- */

#state_selection {
}
#stateSelect {
}
#state_input {
}
#offsetaligntable {
}
#friendly-tools-row {
		display: none;
}
tbody { 
		height: 0px
}
.mainLink {
}
.bigtext { 
		font-size: larger; 
}
.tablehead { 
		font-size: 10pt; 
		font-weight: bold;
}
.data { 
		font-size: 10pt;
}
.small { 
		font-size: 8pt; 
}
.smlheader { 
		font-size: 10pt; 
		font-weight: bold;
}
.pageimage {
}
.pagetext {
}
.pgtable {
}
.pgtablecell {
}
.productMessage {
}



/* ---------- Snippet Components ------------------------------------------------------------------------------------------------------------------- */


.snippetcell { 
		font-size: 8pt; 
		padding-left: 0px;
                display: block;
                width: 150px;
}
.snippetheader { 
		font-size: 10pt; 
		white-space: wrap;
                color: #ffffff;
                font-weight: bold;
}
.snippetlink { 
		font-weight: bold;
}
.snippetlink:hover { 
}
.snippettable {
}
.snippettext {
}



/* ---------- Calendar Components -------------------------------------------------------------------------------------------------------------------- */

.calendaritemdate {
color: #719ff7;
}
.calendaritemheader {
                    color: #719ff7;
                    font-size: 11pt;
                    font-weight: bold;
}
.calendaritemtable {
}  
.calendaritemtext {
}



/* ---------- Multiple Profile Components -------------------------------------------------------------------------------------------------------------- */

.multipleprofileheader { 
		font-size: 10pt; 
		font-weight: bold; 
		color: #719ff7;
}
.multipleprofileimage {	
		float: right;
}
.multipleprofilesubheader { 
		font-weight: bold;
}
.multipleprofiletable {
}
.multipleprofiletext {
}



/* ---------- News Components ----------------------------------------------------------------------------------------------------------------------- */

.newsitemcell {
}
.newsitembox {
}
.newsitemheader { 
		font-size: 10pt; 
		font-weight: bold; 
		color: #719ff7;
}
.newsitemlink { 
		font-size: 8pt;
}
.newsitemlink:hover {
}
.newsitemtext {
}



/* ---------- Project Components ---------------------------------------------------------------------------------------------------------------------- */

.product_details_image {
}
.productmorelink {
}
.projectdetailimage {
}
.projectimage {
}
.projectscell {
		height: 130px;
		width: 50%;
		vertical-align: top;
}
.projectsdetailsimage {
		border: 1 solid #ececec;
		float: right;
}
.projectsimage {
		border: auto;
}
.projectstable {
		width: 100%;
}
.input-button{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background: url(button_bg.jpg);
	border-width: 1px;
	border-style: solid;
	border-color: #301e82;
	padding:3px;
}
.error1 ul {
	background: url(alert.png) 5px 0.5em no-repeat #F8E0D6;
	border:#DD7244 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
}
.error1 li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:11px;
	color:#cc0000;
}

.displayMsg ul {
	background: url(ok.png) 5px 0.5em no-repeat #D9EAC8;
	border:#C5D898 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
}
.displayMsg li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:11px;
	color:#003300;
}
